
/* Class = "NSWindow"; title = "編輯書籤"; ObjectID = "4"; */
"4.title" = "編輯書籤";

/* Class = "NSTextFieldCell"; title = "位址："; ObjectID = "7"; */
"7.title" = "位址：";

/* Class = "NSTextFieldCell"; title = "位址："; ObjectID = "9"; */
"9.title" = "位址：";

/* Class = "NSTextFieldCell"; title = "使用者名稱："; ObjectID = "15"; */
"15.title" = "使用者名稱：";

/* Class = "NSTextFieldCell"; title = "伺服器："; ObjectID = "19"; */
"19.title" = "伺服器：";

/* Class = "NSTextFieldCell"; title = "埠號："; ObjectID = "23"; */
"23.title" = "埠號：";

/* Class = "NSMenu"; title = "其它顯示方式"; ObjectID = "26"; */
"26.title" = "其它顯示方式";

/* Class = "NSMenuItem"; title = " "; ObjectID = "27"; */
"27.title" = " ";

/* Class = "NSBox"; title = "Box"; ObjectID = "30"; */
"30.title" = "Box";

/* Class = "NSTextFieldCell"; title = "更多選項"; ObjectID = "34"; */
"34.title" = "更多選項";

/* Class = "NSMenu"; title = "其它顯示方式"; ObjectID = "38"; */
"38.title" = "其它顯示方式";

/* Class = "NSMenuItem"; title = " "; ObjectID = "39"; */
"39.title" = " ";

/* Class = "NSTextFieldCell"; title = "時區："; ObjectID = "41"; */
"41.title" = "時區：";

/* Class = "NSTextFieldCell"; title = "Web URL:"; ObjectID = "45"; */
"45.title" = "Web URL:";

/* Class = "NSTextFieldCell"; title = "Notes:"; ObjectID = "54"; */
"54.title" = "Notes:";

/* Class = "NSMenu"; title = "其它顯示方式"; ObjectID = "57"; */
"57.title" = "其它顯示方式";

/* Class = "NSMenuItem"; title = " "; ObjectID = "58"; */
"58.title" = " ";

/* Class = "NSTextFieldCell"; title = "傳送檔案："; ObjectID = "60"; */
"60.title" = "傳送檔案：";

/* Class = "NSMenu"; title = "其它顯示方式"; ObjectID = "63"; */
"63.title" = "其它顯示方式";

/* Class = "NSMenuItem"; title = " "; ObjectID = "64"; */
"64.title" = " ";

/* Class = "NSButtonCell"; title = "使用公開金鑰的授權方式"; ObjectID = "68"; */
"68.title" = "使用公開金鑰的授權方式";

/* Class = "NSTextFieldCell"; title = "路徑："; ObjectID = "70"; */
"70.title" = "路徑：";

/* Class = "NSTextFieldCell"; title = "下載路徑："; ObjectID = "74"; */
"74.title" = "下載路徑：";

/* Class = "NSMenu"; title = "其它顯示方式"; ObjectID = "77"; */
"77.title" = "其它顯示方式";

/* Class = "NSMenuItem"; title = " "; ObjectID = "78"; */
"78.title" = " ";

/* Class = "NSTextFieldCell"; title = "編碼："; ObjectID = "80"; */
"80.title" = "編碼：";

/* Class = "NSTextFieldCell"; title = "連線方式："; ObjectID = "82"; */
"82.title" = "連線方式：";

/* Class = "NSMenu"; title = "其它顯示方式"; ObjectID = "85"; */
"85.title" = "其它顯示方式";

/* Class = "NSMenuItem"; title = " "; ObjectID = "86"; */
"86.title" = " ";

/* Class = "NSButtonCell"; title = "匿名登入"; ObjectID = "91"; */
"91.title" = "匿名登入";
